<Databases>
  <Database>
    <Tables>
      <Table Name="T_SCHET_SLUCH" Schema="AKUZ">
        <AlterColumns>
          <Column Name="P_CEL" Type="string" Length="4" IsNullable="1" />
        </AlterColumns>
      </Table>
      <Table Name="T_HSCHET_SLUCH" Schema="AKUZ">
        <AlterColumns>
          <Column Name="P_CEL" Type="string" Length="4" IsNullable="1" />
        </AlterColumns>
      </Table>
    </Tables>
  </Database>
</Databases>